@font-face{font-family:texto;src:url(../fonts/texto/leelawad_1.ttf)}
@font-face{font-family:titulo;src:url(../fonts/titulo/BRITANIC.TTF)}
@font-face{font-family:menu;src:url(../fonts/menu/Breakers Slab Light.otf)}
iframe,img{max-width:100%}
body{color:#525357;font-family:texto,'Open Sans',sans-serif;font-size:18px;font-weight:400;padding-top:157px}
.container{width:84%}
h1,h2,h3,h4,h5,h6{font-family:titulo,'Source Sans Pro','Open Sans',sans-serif}
.btn,a,a:focus,a:hover,button,input[type=submit]{color:inherit;text-decoration:none;transition:all .6s ease 0s;-o-transition:all .6s ease 0s;-ms-transition:all .6s ease 0s;-moz-transition:all .6s ease 0s;-webkit-transition:all .6s ease 0s;cursor:pointer;border:none}
a:focus{outline:initial}
.antiClic{position:absolute;width:100%;cursor:pointer;z-index:99}
.divMapa{position:relative;display:table;width:100%}
.divMapa>*{width:100%;position:absolute}
.divAlineado{display:table;width:100%}
.divTab{display:table;width:100%;height:100%}
.divTab>div{display:table-cell;vertical-align:middle}
.disInlineB,.divHovImg{display:inline-block;width:100%}
.divHovImg{position:relative;height:100%}
.divHovImg img{width:100%;vertical-align:top}
.divHovImg:after{content:'\A';position:absolute;width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,.6);opacity:0;transition:all .5s;-webkit-transition:all .5s}
.contImgz,.disInlineB,.disTable{float:left;position:relative}
.divHovImg:hover:after{opacity:1}
.contImgz{overflow:hidden;cursor:pointer;width:100%}
.contImgz .imgz,.contImgz>img{-webkit-transition:all .9s ease;-moz-transition:all .9s ease;-o-transition:all .9s ease;-ms-transition:all .9s ease;width:100%}
.contImgz:hover .imgz,.contImgz:hover>img{-webkit-transform:scale(1.25);-moz-transform:scale(1.25);-ms-transform:scale(1.25);-o-transform:scale(1.25);transform:scale(1.25)}
.listNo{list-style:none;padding:0}
.disTable{display:table;width:100%}
.img-der,.img-full,.img-full img{width:100%;height:auto}
.img-der{text-align:right}
.btnBlanco{background-color:#fff;color:#004c8e;display:table;padding:7px 30px;position:relative}
.btnBlanco > *{display:inline-block;float:left;}
.btnBlanco .fa{color:#ed3037;margin-right:8px;}
.btnAzul{background-color:#004c8e;color:#ffffff;display:table;padding:7px 30px;position:relative}
.btnAzul > *{display:inline-block;float:left;}
.btnAzul .fa{color:#ffffff;margin-right:8px;}
.btnTransBlanco,.btnTransAzul{background-color:transparent;padding:5px 17px;display:table}
.btnBlanco:focus,.btnBlanco:hover{color:#003e74}
.btnTransBlanco{border:2px solid #fff;color:#fff}
.btnTransBlanco:focus,.btnTransBlanco:hover{color:#003e74;border:2px solid #fff}
.btnTransBlanco:focus{color:#003e74}
.btnTransAzul{border:2px solid #004c8e;color:#004c8e}
.btnTransAzul:focus,.btnTransAzul:hover{color:#fff;border:2px solid #004c8e}
.btnTransAzul:focus{color:#fff}
.checkbox{padding-left:20px}
.checkbox label{padding-left:5px;position:relative}
.checkbox label::after,.checkbox label::before{display:inline-block;position:absolute;left:0;margin-left:-20px;margin-top:6px}
.checkbox label::before{content:"";width:17px;height:17px;border:1px solid #ccc;border-radius:3px;background-color:#fff;-webkit-transition:border .15s ease-in-out,color .15s ease-in-out;-o-transition:border .15s ease-in-out,color .15s ease-in-out;transition:border .15s ease-in-out,color .15s ease-in-out}
.checkbox label::after{width:16px;height:16px;top:0;padding-left:3px;padding-top:1px;font-size:11px;color:#555}
.checkbox input[type=checkbox]{opacity:0}
.checkbox input[type=checkbox]:focus+label::before{outline:dotted thin;outline:-webkit-focus-ring-color auto 5px;outline-offset:-2px}
.checkbox input[type=checkbox]:checked+label::after{font-family:FontAwesome;content:"\f00c"}
#pageConfirmacion .txtprincipal:after,#sliderHome:after,.divtitulo h2:after,.divtitulo h3:after,footer .arriba:before{content:""}
.checkbox input[type=checkbox]:disabled+label,.dropdown-menu>li>a{opacity:.65}
.checkbox input[type=checkbox]:disabled+label::before{background-color:#eee;cursor:not-allowed}
.checkbox.checkbox-circle label::before{border-radius:50%}
.checkbox.checkbox-inline{margin-top:0}
.autocomplete-suggestions{border:1px solid #999;background:#FFF;overflow:auto;z-index:999999999!important}
.autocomplete-suggestion{padding:2px 5px;white-space:nowrap;overflow:hidden}
.autocomplete-selected{background:#F0F0F0}
.autocomplete-suggestions strong{font-weight:400;color:#39F}
.autocomplete-group{padding:2px 5px}
.autocomplete-group strong{display:block;border-bottom:1px solid #000}
.icon-button{background-color:transparent;cursor:pointer;display:inline-block;float:left;font-size:18px;height:2em;line-height:3.6rem;position:relative;text-align:center;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;width:2em;border-radius:2em}
.icon-button span{border-radius:0;display:block;height:0;left:50%;margin:0;position:absolute;top:50%;-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;transition:all .3s;width:0}
.icon-button:hover span{width:2em;height:2em;margin:-1em;border-radius:2em}
.twitter span{background-color:#4099ff}
.facebook span{background-color:#3B5998}
.instagram span{background-color:#125688}
.youtube span{background-color:#e52d27}
.google-plus span{background-color:#cc3335}
.whatsapp span{background-color:#4dc247}
.icon-button i{background:0 0;color:#fff;height:2em;left:0;line-height:2em;position:absolute;top:0;-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;transition:all .3s;width:2em;z-index:10}
.icon-button .icon-facebook,.icon-button .icon-google-plus,.icon-button .icon-twitter,.icon-button:hover .icon-facebook,.icon-button:hover .icon-google-plus,.icon-button:hover .icon-twitter,.icon-button:hover .icon-youtube{color:#fff}
#menuPlegable{padding:0}
.navbar-default{background-color:transparent;border:none;float:none;margin:0 auto;display:table}
.nav.navbar-nav{float:none}
.navbar-default .navbar-nav>li{margin:0;position:relative}
.navbar-default .navbar-nav>li:nth-child(3){margin-right:120px;}
.navbar-default .navbar-nav>li:nth-child(4){margin-left:120px;}
.navbar-default .navbar-nav>li>a{padding:15px 25px;color:#004c8e;background-color:transparent;border-bottom:2px solid transparent;-webkit-transition:all .6s;transition:all .6s;display:table;margin:0 auto;position:relative;font-size:19px;font-family:menu,'Open Sans',sans-serif;}
.navbar-default .navbar-nav>li.activa>a,.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{color:white;background-color:#004c8e}
.navbar-default .navbar-toggle .icon-bar{background-color:#5b3832}
.navbar-toggle .icon-bar{height:3px}
.navbar-default .navbar-toggle{border-color:transparent}
.dropdown-menu{background-color:transparent;padding:0;box-shadow:none;border:none;width:193px;border-radius:0;top:100%}
.dropdown-menu>li{background-color:transparent;margin:0px 0;border:none}
footer p,header h4,header p{margin-bottom:0}
.dropdown-menu.menu2>li:first-child,.dropdown-menu.menu3,.dropdown-menu.menu3>li:first-child{margin-top:0}
.dropdown-menu>li:hover,.dropdown-menu>li:hover>a{color:#fff;background-color:#ed3037;border-radius:0}
.dropdown-menu>li>a{position:relative;white-space:initial;border-radius:0;font-size:16px;background-color:#004c8e;color:#fff;padding:8px 18px;opacity:1}
.dropdown-menu.menu2{left:104%;top:0;right:auto;margin-top:0}
.dropdown-menu.menu3{left:104%;top:0;right:auto}
.dropdown-menu.menu2>li>a,.dropdown-menu.menu3>li>a,.dropdown-menu>li>a{font-family:'Source Sans Pro','Open Sans',sans-serif}
.divder{float:right}
.espacio{height:45px}
header{position:fixed;top:0;display:table;background-color:transparent;color:#4e4e4e;width:100%;float:left;z-index:999;transition:all .6s ease 0s;-o-transition:all .6s ease 0s;-webkit-transition:all .6s ease 0s}
header .medio .contimg{text-align:center;padding:0;z-index:999;position:relative;display:table;margin:-46px auto 0;}
header .medio .contimg img{height:220px;transition:all .6s ease 0s;-o-transition:all .6s ease 0s;-webkit-transition:all .6s ease 0s}
header .medio .contimg img:hover{transform:scale(1.05)}
header .arriba{background-color:#004c8e;color:white;}
header .arriba .ubicacion{width:auto;margin-right:30px;font-size:15px;}
header .arriba .ubicacion > *{display:inline-block;float:left;line-height:47px;}
header .arriba .ubicacion  .fa{margin-right:8px;font-size:19px;}
header .arriba  .redes-sociales{display:inline-block;float:left;margin-top:6px;}
header .arriba img{height:47px;}
header .arriba .img a:hover{padding-right:5px;}
header .medio{background-color:#ffffff;}
header .medio,header .medio .alto{height:110px;}
header .medio .alto > div{display:table-cell;vertical-align:middle;}
header .medio  img{height:90px;}
header .medio .llamar,header .medio .divimg{display:inline-block;float:left;}
header .medio .llamar{margin-left:60px;margin-top:26px;box-shadow:2px 2px 11px #cecece;}
header .medio .llamar .btnBlanco{}
header .abajo{background-color: rgb(255 255 255 / 0.95);}
#loginCibercolegios .modal-dialog{width:720px;margin-top:8vw;}
#loginCibercolegios .modal-header{border-bottom:none;}
#loginCibercolegios .close{color:white;}
#loginCibercolegios .close:hover,#loginCibercolegios .close:focus{color:#fff;opacity:1;}
#loginCibercolegios .modal-body{padding:15px 9vw 48px;}
#loginCibercolegios .modal-content{background-color:rgba(0,0,0,0.6);}
#loginCibercolegios .contimg{text-align:center;margin-bottom:30px;}
#loginCibercolegios .contimg img{height:72px;}
#loginCibercolegios .form-control{background-color:#ddd;border:none;border-radius:0;}
#loginCibercolegios form p{text-align:right;}
#loginCibercolegios form p a{border-bottom:1px solid transparent;color:white;padding-bottom:3px;}
#loginCibercolegios form p a:hover{border-bottom:1px solid white;}
#loginCibercolegios form .btnAzul{margin:0 auto;float:none;font-size:19px;padding:10px 35px;}
footer p{margin-bottom:0;}
footer:before{content:"";height:12px;position:absolute;top:0;left:0;width:60%;background-color:#004c8e;}
footer:after{content:"";height:12px;position:absolute;top:0;right:0;width:40%;background-color:#ed3037;}
footer .arriba{padding:3% 0;}
footer .abajo{background-color:#004c8e;color:white;padding:4px 0;}
footer .abajo .creasotol p{line-height:36px;font-weight:700}
footer .contimg img{height:345px;}
footer .contenedor{padding:0 30px;}
footer .titulo{margin-bottom:18px;}
footer .titulo:after{content:"";background-image:url('../img/ICONOS/linea-azulgris.png');background-size:cover;display:block;height:3px;margin-top:8px;}
footer .titulo h2{margin:0;color:#ed3037;}
footer .logros{margin-top:20px;}
footer .logros ul{padding-left:20px;color:#004c8e;}
footer .logros ul > li{margin-bottom:18px;}
footer .logros ul span{color:#000000;line-height:normal;}
footer .informacion{color:#004c8e;}
footer .informacion a{border-bottom:2px solid transparent;}
footer .informacion a:hover{border-bottom:2px solid #004c8e;}
footer .informacion .info{margin-bottom:25px;}
footer .informacion .info > *{display:inline-block;float:left;color:#004c8e;line-height:30px;}
footer .informacion .info .fa{margin-right:8px;font-size:22px;width:30px;text-align:center;}
#pageContactenos .info-principal .container{width:70%;}
.tituloimg{margin-bottom:25px;padding:0 15px;}
.tituloimg:before{content:"";display:block;width:50px;height:50px;margin-right:17px;background-image:url('../img/ICONOS/Mask Group 44.png');background-size:cover;float:left;}
.tituloimg h2{color:#004c8e;margin:0;line-height:50px;display:inline-block;float:left;font-size:48px;}
#pageContactenos .secc-datos{background-size:cover;background-position:center;}
#pageContactenos .secc-datos .contdatos{color:white;text-align:center;}
#pageContactenos .secc-datos .contdatos .fa{font-size:60px;margin-bottom:5px;}
#pageContactenos .secc-datos .contdatos p{margin-bottom:0;font-size:24px;font-family:titulo,'Source Sans Pro','Open Sans',sans-serif}
#pageContactenos .secc-datos .contdatos a{border-bottom:2px solid transparent;-webkit-transition:all .15s ease 0s;transition:all .15s ease 0s}
#pageContactenos .secc-datos .contdatos a:hover{border-bottom:2px solid white;padding-bottom:2px;}
.form-contacto{display:table;margin:0 auto;float:none;width:100%}
.form-contacto .input-group{display:table;width:100%;margin-bottom:20px}
.form-contacto .form-group{margin-bottom:18px}
.form-contacto .input-group-addon{border:none;border-radius:0}
.form-contacto .comentario .input-group-addon{vertical-align:top;padding-top:18px}
.form-contacto label{font-weight:400;font-size:16px;color:#585858}
.form-contacto label a{border-bottom:1px solid #585858;color:#585858}
.form-contacto label a:hover{color:#333}
.form-contacto .form-control{border:none;font-size:16px;background-color:transparent;border-bottom:2px solid #e6e6e6;height:48px;color:#585858;box-shadow:none;border-radius:3px;padding-left:20px}
.form-contacto .form-control::-webkit-input-placeholder{color:#787674}
.form-contacto .form-control::-moz-placeholder{color:#787674}
.form-contacto .form-control:-ms-input-placeholder{color:#787674}
.form-contacto .form-control:-moz-placeholder{color:#787674}
.form-contacto textarea.form-control{height:190px;background-color:#e6e6e6;color:#585858;padding-top:14px;border-bottom:2px solid transparent;}
.form-contacto .btnAzul:hover,.form-contacto .checkbox label:after{color:#fff}
.form-contacto .form-2 .form-control:first-child{width:48%;margin-right:2%;float:left}
.form-contacto .form-2 .form-control:last-child{width:50%;float:left}
.form-contacto .btnAzul{font-size:21px;padding:15px 55px;font-weight:700;border-radius:0;float:right;}
.form-contacto .checkbox{float:none;display:table}
.form-contacto .checkbox label:after,.form-contacto .checkbox label:before{margin-top:5px;outline:0}
.form-contacto .checkbox label:before{border:2px solid #004c8e;background-color:#004c8e;border-radius:50%}
#contBtnEnv .custom-control{display:table}
#contBtnEnv label a{border-bottom:1px solid #fff;color:#004c8e}
.form-contacto.cotizar .cont-check{width:60%;float:left}
.form-contacto.cotizar .btnAzul{float:right;font-size:19px;padding:9px 24px}
#imgPrincipal{background-size:cover;background-position:center;height:360px;border-bottom:25px solid #dddddd;margin-top:50px;}
.padcont{padding:5% 0}
#cont-slider .container{width:100%}
#cont-slider .col-xs-12{padding:0}
#cont-slider .item p{margin-bottom:0}
#cont-slider .divinfoslider .contimg{height:38vw;background-size: cover; background-position: center;}
#cont-slider .divinfoslider .contimg>div{display:table-cell;vertical-align:bottom}
#cont-slider .divinfoslider .infotitle{text-align:center;background-color:rgba(0,0,0,.45);color:#fff;padding:10px 25px 15px}
#cont-slider .divinfoslider .infotitle h2{margin:0;font-weight:700;font-size:36px}
#cont-slider .owl-theme .owl-nav [class*=owl-]{background-color:transparent;padding:0;margin:0 8px;border-radius:0}
#cont-slider .owl-theme .owl-nav .owl-prev{float:left}
#cont-slider .owl-theme .owl-nav .owl-next{float:right}
#cont-slider .owl-theme .owl-nav [class*=owl-] img{width:13px}
#cont-slider .owl-theme .owl-dots{position:absolute;bottom:7vw;right:10%;width:auto;text-align:center;margin:0;z-index:9}
#cont-slider .owl-theme .owl-dots .owl-dot.active span{background-color:#004c8e}
#cont-slider .owl-theme .owl-dots .owl-dot span{position:relative;background-color:#fff;margin:0 6px;width:17px;height:17px;transition:all .5s ease 0s;border-radius:50%}
#pageHome .secc-tarjetas{padding-top:0;z-index:9;}
#pageHome .secc-tarjetas .divtarje{margin-top:-78px;}
#pageHome .secc-tarjetas .tarjeta{background-color:#004c8e;color:white;border-radius:4px;padding:20px 15px 30px;}
#pageHome .secc-tarjetas .tarjeta .contimg{}
#pageHome .secc-tarjetas .tarjeta .contimg img{height:110px;-webkit-transition:all .5s ease 0s;transition:all .5s ease 0s}
#pageHome .secc-tarjetas .tarjeta .contimg img:hover{transform:rotate(-25deg);}
#pageHome .secc-tarjetas .tarjeta .titulo{margin-bottom:10px;}
#pageHome .secc-tarjetas .tarjeta .titulo h3{margin:0;}
#pageHome .secc-tarjetas .tarjeta .texto{font-size:15px;}
#modalConvenios{}
#modalConvenios .modal-header{border:none;text-align:center;color:white;}
#modalConvenios .modal-header h2{font-size:55px;margin-bottom:44px;}
#modalConvenios .modal-dialog{width:100%;margin-top:8vw;}
#modalConvenios .modal-content{background-color:transparent;box-shadow:none;border:none;}
#modalConvenios .contimg{background-color:white;border-radius:54px;text-align:center;height:90px;display:table;width:100%;overflow:hidden;}
#modalConvenios .contimg > div{display:table-cell;vertical-align:middle;}
#modalConvenios .contimg img{transition:all .6s ease 0s;-o-transition:all .6s ease 0s;-webkit-transition:all .6s ease 0s}
#modalConvenios .contimg img:hover{transform:scale(1.04)}
#modalEstudiantes{}
#modalEstudiantes .modal-header{border:none;text-align:center;color:white;}
#modalEstudiantes .modal-header h2{font-size:55px;margin-bottom:44px;}
#modalEstudiantes .modal-dialog{width:100%;margin-top:8vw;}
#modalEstudiantes .modal-content{background-color:transparent;box-shadow:none;border:none;}
#modalEstudiantes .contimg{background-color:white;border-radius:54px;text-align:center;height:90px;display:table;width:100%;overflow:hidden;margin-bottom:35px;}
#modalEstudiantes .contimg > div{display:table-cell;vertical-align:middle;}
#modalEstudiantes .contimg img{transition:all .6s ease 0s;-o-transition:all .6s ease 0s;-webkit-transition:all .6s ease 0s;height:55px;}
#modalEstudiantes .contimg img:hover{transform:scale(1.04)}
.modal-backdrop.in{opacity:.7;}
#pageHome .secc-oferta{}
#pageHome .secc-oferta .tit{margin-bottom:40px;}
#pageHome .secc-oferta .tit h2{color:white;font-size:40px;margin:0;}
#pageHome .secc-oferta .informacion{margin-bottom:30px;color:white;}
#pageHome .secc-oferta .contimg img{width:75%;}
#pageHome .secc-noticias{}
#pageHome .secc-noticias .tituloimg{margin:0 auto 50px;width:auto;float:none;}
#pageHome .secc-aliados{background-color:#004c8e;color:white;padding-top:3%;}
#pageHome .secc-aliados .tit{margin-bottom:45px;}
#pageHome .secc-aliados .tit h2{font-size:40px;margin:0;}
#carru-alianzas{}
#carru-alianzas .contimg{height:80px;background-size:contain;background-position:center;background-repeat:no-repeat;}
#carru-alianzas .slick-prev,#carru-alianzas .slick-next{height:auto;z-index:99;}
#modalAliCarru .modal-dialog{margin-top:10vw;width:43%;}
#modalAliCarru .modal-header{border:none;text-align:center;color:white;}
#modalAliCarru .modal-content{border:3px solid #024e90;}
#modalAliCarru .contenidomodal{display:none;}
#modalAliCarru .contenidomodal.current{display:table;}
#modalAliCarru .contimg{text-align:center;}
#modalAliCarru .texto{text-align:justify;color:#101010;margin-bottom:30px;}
#modalAliCarru .contbtn{margin-bottom:45px;}
#modalAliCarru .contbtn .btnBoxShadow{margin:0 auto;font-weight:700;font-size:21px;}
#pageHome .secc-fotos{padding:3% 0;background-color:#f3f3f3;}
#pageHome .secc-fotos .container{width:100%;}
#carruFotos .contimg{height:15vw;display:table;width:100%;background-size:cover;background-position:center;}
#carruFotos .contimg > div{display:table-cell;vertical-align:middle;text-align:center;color:white;background-color:rgba(0,0,0,0.5);opacity:0;-webkit-transition:all .5s ease 0s;transition:all .5s ease 0s}
#carruFotos .contimg:hover > div{opacity:1;}
#pageHome .secc-contacto{}
#pageHome .secc-contacto .tituloimg{margin:0 auto 50px;width:auto;float:none;}
#pageHome .secc-contacto .informacion{margin-top:30px;margin-bottom:40px;}
#pageHome .secc-contacto .contmapa{float:right;}
#pageConfirmacion .txtprincipal{background-size:cover;background-repeat:no-repeat;background-color:#f0f0f0;color:#525357;}
#pageConfirmacion .txtprincipal .continfo{height:43vw;display:table;color:#fff;padding:0 40px}
#pageConfirmacion .txtprincipal .continfo>div{display:table-cell;vertical-align:middle}
#pageConfirmacion .txtprincipal .info{padding:0 3vw 0 8vw;margin-bottom:7vw;margin-top:5vw;}
#pageConfirmacion .txtprincipal .titulo{margin-bottom:24px}
#pageConfirmacion .txtprincipal .titulo h2{margin:0;color:#fff;font-weight:400;font-size:3em;text-shadow:2px 2px 1px rgba(0,0,0,0.4);}
#pageConfirmacion .txtprincipal .texto{background-color:#004c8e;color:white;padding:10px 16px;}
#pageConfirmacion .txtprincipal .texto p{margin-bottom:0;}
#pageConfirmacion .txtprincipal .btnBlanco{font-size:20px;margin:30px auto 0;padding:0 30px;border-radius:13px;line-height:48px;display:table;}
#pageConfirmacion .txtprincipal .btnBlanco .fa{color:#ed3037;margin-right:11px;line-height:48px;}
#secc-mapa .mapa{height:350px}
#pageTerminos .txtprincipal{padding:4% 0 5%}
#pageTerminos .txtprincipal .titulo{margin-bottom:20px;}
#pageTerminos .txtprincipal .titulo h1{margin:0;}
#pageTerminos .txtprincipal p{margin-bottom:18px;line-height:25px}

/*Pagina Utiles escolares*/
#pageUtiles .txtprincipal{}
#pageUtiles .txtprincipal p{margin-bottom:0;}
#pageUtiles .txtprincipal .tituloimg{margin:0 auto 50px;width:auto;float:none;}
#pageUtiles .txtprincipal .lista{margin-bottom:4vw;text-align:center;}
#pageUtiles .txtprincipal .lista .contimg{margin-bottom:10px;}
#pageUtiles .txtprincipal .lista .contimg .img1{display:none;margin:0 auto;}
#pageUtiles .txtprincipal .lista .contimg:hover .img1{display:block;}
#pageUtiles .txtprincipal .lista .contimg:hover .img2{display:none;}
#pageUtiles .txtprincipal .lista .texto{font-weight:700;color:black;}

/*Pagina Guias de Pagos*/
#pageGuiasP .txtprincipal{}
#pageGuiasP .txtprincipal p{margin-bottom:0;}
#pageGuiasP .txtprincipal .tituloimg{margin:0 auto 50px;width:auto;float:none;}
#pageGuiasP .txtprincipal .contbtn{box-shadow:2px 2px 4px #929292;border-radius:8px;}
#pageGuiasP .txtprincipal .btnBlanco img{height:30px;margin-right:17px;}
#pageGuiasP .txtprincipal .btnBlanco{width:100%;line-height:30px;border-radius:8px;}

/*Pagina Guias de Pagos*/
#pageCirculares .txtprincipal{}
#pageCirculares .txtprincipal p{margin-bottom:0;}
#pageCirculares .txtprincipal .tituloimg{margin:0 auto 50px;width:auto;float:none;}
#pageCirculares .txtprincipal ul{}
#pageCirculares .txtprincipal ul > li{color:#004c8e;}
#pageCirculares .txtprincipal ul > li a{color:black;}
#pageCirculares .txtprincipal ul > li a:hover{color:#ed3037;}

/*Pagina Escuela de Padres*/
#pageEscuelaP .txtprincipal{}
#pageEscuelaP .txtprincipal p{margin-bottom:0;}
#pageEscuelaP .txtprincipal .tituloimg{margin:0 auto 50px;width:auto;float:none;}
#pageEscuelaP .txtprincipal .texto{color:black;font-size:17px;}
#pageEscuelaP .txtprincipal .texto p{margin-bottom:17px;}

/*Pagina Noticia Detalle*/
#pageNoticiaDeta .txtprincipal{}
#pageNoticiaDeta .txtprincipal .tituloimg{margin:0 auto 50px;width:auto;float:none;}
#pageNoticiaDeta .txtprincipal .fondoblog{background-color:rgba(255,255,255,0.8);padding:35px 50px;margin-top:-30em;}
#pageNoticiaDeta .txtprincipal .texto p{margin-bottom:18px;}
#pageNoticiaDeta #imgPrincipal{height:58vw;border-bottom:none;}

/*Pagina Noticias*/
#pageNoticias .txtprincipal{}
#pageNoticias .txtprincipal .tituloimg{margin:0 auto 50px;width:auto;float:none;}
.resu-noticias{height: 530px}
.resu-noticias .contimg{height:300px;background-size:cover;background-position:center;}
.resu-noticias .contimg > div{display:table-cell;vertical-align:middle;background-color:rgba(0,0,0,1);opacity:0;-webkit-transition:all .55s ease 0s;transition:all .55s ease 0s}
.resu-noticias .contimg:hover > div{opacity:0.6;}
.resu-noticias .titulo{text-align:center;margin:15px 0;}
.resu-noticias .titulo h3{margin:0;color:#004c8e;}
.resu-noticias .texto{text-align:justify;font-size:16px;margin-bottom:15px;}
.resu-noticias .leermas{float:right;color:#004c8e;border-bottom:2px solid transparent;-webkit-transition:all .2s ease 0s;transition:all .2s ease 0s}
.resu-noticias .leermas:hover{border-bottom:2px solid #004c8e;padding-right:3px;}

/*Pagina Cuerpo Tecnico*/
#pageCuerpoT .txtprincipal{}
#pageCuerpoT .txtprincipal .tituloimg{margin:0 auto 50px;width:auto;float:none;}
#pageCuerpoT .txtprincipal .profesional{margin-bottom:60px;border-bottom:4px solid #d1d1d1;padding-bottom:25px;}
#pageCuerpoT .txtprincipal .profesional .titulo{margin-top:15px;margin-bottom:20px;}
#pageCuerpoT .txtprincipal .profesional .titulo h3{margin:0;color:#004c8e;}
#pageCuerpoT .txtprincipal .profesional .texto{color:black;font-size:16px;}

/*Pagina Equipos deportivos*/
#pageEquiposD .txtprincipal{}
#pageEquiposD .txtprincipal .tituloimg{margin:0 auto 50px;width:auto;float:none;}
#pageEquiposD .txtprincipal .contequipos{padding:0 12vw;margin-top:40px;}
#pageEquiposD .txtprincipal .contequipos p{margin-bottom:0;}
#pageEquiposD .txtprincipal .equipo{margin-bottom:60px;color:#000;}
#pageEquiposD .txtprincipal .equipo .tit{margin-bottom:7px;}
#pageEquiposD .txtprincipal .equipo .tit h3{margin:0;color:#004c8e;}

/*Pagina Club deportivo*/
#pageClubDep .txtprincipal{}
#pageClubDep .txtprincipal .tituloimg{margin:0 auto 50px;width:auto;float:none;}
#pageClubDep .txtprincipal  .contimg{margin-bottom:30px;}
#pageClubDep .txtprincipal .texto{color:black;}
#pageClubDep .txtprincipal .texto p{margin-bottom:18px;}

/*Pagina Maestros*/
#pageMaestros .txtprincipal{}
#pageMaestros .txtprincipal .tituloimg{margin:0 auto 50px;width:auto;float:none;}
.docente{margin-bottom:5vw;padding:13px;border:2px solid #ccc;box-shadow:1px 1px 9px #7a7a7a;}
.docente .contimg{height:300px;background-size:cover;background-position:center;}
.docente .titulo{text-align:center;margin-bottom:25px;margin-top:15px;}
.docente .titulo h3,.docente .titulo h4{margin:0;color:#004c8e;}
.docente .texto{text-align:justify;color:black;font-size:16px;}

/*Pagina Admisiones*/
#pageAdmisiones .txtprincipal{}
#pageAdmisiones .txtprincipal .tituloimg{margin:0 auto 50px;width:auto;float:none;}
#pageAdmisiones .txtprincipal .panel-group{margin-top:55px;margin-bottom:55px}
#pageAdmisiones .txtprincipal .panel-default>.panel-heading{transition:all .5s ease 0s;background-color:#004c8e;color:#fff;text-transform:uppercase;padding-left:4%;padding-right:3%;border-radius:10px}
#pageAdmisiones .txtprincipal .panel-default>.panel-heading:hover{background-color:#003e74}
#pageAdmisiones .txtprincipal .panel-default .panel-title{line-height:36px;font-size:20px}
#pageAdmisiones .txtprincipal .panel-default .panel-title a{display:table;width:100%;color:#fff}
#pageAdmisiones .txtprincipal .panel-default .panel-title a .fa{color:#fff}
#pageAdmisiones .txtprincipal .panel-default .panel-title .fa{float:right;line-height:36px;transition:all .5s ease 0s;-o-transition:all .5s ease 0s;-ms-transition:all .5s ease 0s;-moz-transition:all .5s ease 0s;-webkit-transition:all .4s ease 0s}
#pageAdmisiones .txtprincipal .panel-default .panel-body p{margin-bottom:0;color:#353535;}
#pageAdmisiones .txtprincipal .panel-default .panel-body{background-color:#efefef;color:#353535;padding:15px 45px}
#pageAdmisiones .txtprincipal .panel-default .panel-body img{width:350px}
#pageAdmisiones .txtprincipal .panel-default .panel-body h4{font-size:20px;color:#353535;margin:0 0 20px;font-family:'Source Sans Pro','Open Sans',sans-serif;}
#pageAdmisiones .secc-preinscrip{background-color:#dddddd;}
#pageAdmisiones .secc-preinscrip .tituloimg{margin:0 auto 50px;width:auto;float:none;}
#pageAdmisiones .secc-preinscrip form{}
#pageAdmisiones .secc-preinscrip form .seccion{}
#pageAdmisiones .secc-preinscrip form .seccion h3{color:#004c8e;}
#pageAdmisiones .secc-preinscrip form .form-control{border-bottom:none;background-color:white;border-radius:10px;}
#pageAdmisiones .secc-preinscrip form .checkbox{margin:35px auto 0;}
#pageAdmisiones .secc-preinscrip form .btnAzul{float:none;margin:35px auto 0;}

/*Pagina Manual de convivencia*/
#pageManualConvi .txtprincipal{}
#pageManualConvi .txtprincipal .tituloimg{margin:0 auto 50px;width:auto;float:none;}
#pageManualConvi .txtprincipal p{margin-bottom:18px;}
#pageManualConvi .txtprincipal .divbtn{margin:35px auto 0; width: 100%; display:table;box-shadow:2px 2px 11px #cecece;border-radius:5px;overflow:hidden;}
#pageManualConvi .txtprincipal .divbtn img{height:30px;margin-right:13px;}
#pageManualConvi .txtprincipal .btnBlanco{font-weight:700;font-size:22px;}

/*Pagina Horario de clase*/
#pageHorarioClase .txtprincipal{}
#pageHorarioClase .txtprincipal .tituloimg{margin:0 auto 50px;width:auto;float:none;}
#pageHorarioClase .txtprincipal .contcarrusel{padding:0 18vw;}
#carruservigrande{margin-bottom:15px;}
#carruservigrande .img{height:650px;background-position:center;background-repeat:no-repeat;background-size:contain;}
#carruservipeque .img{height:100px;background-position:center;background-repeat:no-repeat;background-size:contain;}
#carruservipeque .slick-prev,#carruservipeque .slick-next{width:17px;height:auto;z-index:9;}
#carruservipeque .slick-prev{}
#carruservipeque .slick-next{}

/*Pagina Sistema casas*/
#pageSistemaCasas .txtprincipal{}
#pageSistemaCasas .txtprincipal .tituloimg{margin:0 auto 50px;width:auto;float:none;}

/*Pagina Aliados institucionales*/
#pageAliadosIns .txtprincipal{}
#pageAliadosIns .txtprincipal .tituloimg{margin:0 auto 50px;width:auto;float:none;}
#pageAliadosIns .txtprincipal .desc{margin-bottom:25px;}
#pageAliadosIns .txtprincipal .profesional{margin-bottom:60px;border-bottom:4px solid #d1d1d1;padding-bottom:25px;}
#pageAliadosIns .txtprincipal .profesional .contimg{text-align:center;}
#pageAliadosIns .txtprincipal .profesional .contimg img{height:140px;}
#pageAliadosIns .txtprincipal .profesional .titulo{margin-top:0;margin-bottom:20px;}
#pageAliadosIns .txtprincipal .profesional .titulo h3{margin:0;color:#004c8e;}
#pageAliadosIns .txtprincipal .profesional .texto{color:black;font-size:16px;}

/*Pagina Modelo pedagogico*/
#pageModeloPed .txtprincipal{padding-bottom:0;}
#pageModeloPed .txtprincipal .tituloimg{margin:0 auto 50px;width:auto;float:none;}

/*Pagina Mision*/
#pageMisVis .txtprincipal{}
#pageMisVis .txtprincipal .tituloimg{margin:0 auto 50px;width:auto;float:none;}
#pageMisVis .txtprincipal .divbtn{margin:35px auto 0;display:table;box-shadow:2px 2px 11px #cecece;border-radius:5px;overflow:hidden;float:right;}
#pageMisVis .txtprincipal .divbtn img{height:30px;margin-right:13px;}
#pageMisVis .txtprincipal .btnBlanco{font-weight:700;font-size:22px;}

/*Pagina Nuestra historia*/
#pageNuestraHis .txtprincipal{}
#pageNuestraHis .txtprincipal .tituloimg{margin:0 auto 50px;width:auto;float:none;}
#pageNuestraHis .txtprincipal p{margin-bottom:18px;}

/*Pagina Convenio Detalle*/
#pageConvenioDeta{}
#pageConvenioDeta .txtprincipal{background-color:#6ac528;color:white;margin-top:8%;}
#pageConvenioDeta .txtprincipal .contimg{text-align:center;margin-top:-190px;margin-bottom:45px;}
#pageConvenioDeta .txtprincipal .contimg .divimg{background-color:white;padding:25px;display:table;margin:0 auto;}
#pageConvenioDeta .txtprincipal .contimg img{width:460px;}
#pageConvenioDeta .txtprincipal .texto{margin-bottom:35px;}
#pageConvenioDeta .txtprincipal .contlista{}
#pageConvenioDeta .txtprincipal .contlista .titulo{margin-bottom:50px;}
#pageConvenioDeta .txtprincipal .contlista .titulo h2{margin:0;font-size:5.5rem;}
#pageConvenioDeta .txtprincipal .contlista ul{list-style:none;padding:0;margin:0;}
#pageConvenioDeta .txtprincipal .contlista ul > li{padding-left:1em;text-indent:-.7em;margin-bottom:15px;}
#pageConvenioDeta .txtprincipal .contlista ul > li::before{content:"• ";color:#d4e000;font-size:25px;}
#pageConvenioDeta .secc-horario{background-color:#d4e000;color:#222100;padding:35px 0;text-align:center;font-weight:700;font-size:20px;}
#pageConvenioDeta .secc-horario p{margin-bottom:0;}
#pageConvenioDeta .secc-contacto{background-color:#ebebeb;}
#pageConvenioDeta .secc-contacto .tituloimg{width:auto;margin:0 auto;float:none;}
#pageConvenioDeta .secc-contacto .texto{font-size:20px;}
#pageConvenioDeta .secc-contacto .form-contacto{width:500px;}
#pageConvenioDeta .secc-contacto .form-contacto .form-control{border-bottom:2px solid #fff;}
#pageConvenioDeta .secc-contacto .form-contacto .btnAzul{font-size:19px;padding:11px 35px;}


.btnadmisiones {background-color: #004c8e; color: white; padding: 10px; font-weight: 700; font-size: 20px;}
.btnadmisiones:hover {color: #aba8a9; padding: 12px;}


/* baner mas graande*/

/*.nuevoTamano{*/
/*    height:344px !important;*/
/*}*/




@media only screen
and (min-device-width: 1199px)
and (max-device-width: 1599px)
{

	.navbar-default .navbar-nav > li > a{font-size:15px !important;padding:5px 14px !important;}
}

.li_academia{
    margin-left:0px ;
}






.txt-r{
    
    color:#EC3137 !important;
    font-weight:bold;
}


.txt-rojo{
    
    font-size:20px;
}


.txt-titulo{
    
    font-size:26px;
}















